@media (min-width: 576px) {
  .block {
    padding: 60px 0;
  }

  .site-logo {
    width: 150px;
  }

  .hero-section h1 {
    font-size: 50px;
  }

  .section-head h2 {
    font-size: 36px;
  }

  .gallery-container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas:
      'item-1 item-2 item-3 item-3'
      'item-4 item-4 item-5 item-6'
      'item-7 item-8 item-9 item-9';
  }
  .intro-img-container figure.img-primary {
    margin-left: 80px;
  }
  .intro-img-container figure.img-secondary {
    margin-top: -150px;
  }

  .destination-grid {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas:
      'item-1 item-2 item-3'
      'item-4 item-2 item-5';
    gap: 20px;
  }
	
	.testimonials-card {
  padding: 30px;
	}
	
	.trip-overview-wrap {
  grid-template-columns: repeat(3, 1fr);
	}
	
}

@media (min-width: 768px) {
  .block {
    padding: 80px 0;
  }

  .full-width-img-banner,
  .page-banner.floating-title {
    padding: 50px 0;
    height: 650px;
  }

  .half-col-img-content {
    height: auto;
  }

  .half-col-img-content .banner-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 50px 80px 50px 0;
  }

  .banner-content p {
    font-size: 18px;
  }
  .gallery-container .gallery-item img {
    height: 250px;
  }

  .member-item .content {
    padding-top: 40px;
  }

  .cta-section h2 {
    font-size: 38px;
  }
	
	.destination-card .destination-card-body {
  padding: 20px;
	}
	
	.destination-card .destination-card-body .title {
  font-size: 22px;
	}
}

@media (min-width: 922px) {
  .half-col-img-content {
    height: 600px;
  }

  .booking-box {
    padding: 40px;
  }
	
		.depature-item .title{
		width:30%;
	}
			.depature-item .date,
	.depature-item .level,
	.depature-item .price{
		width:17%;
	}
	.depature-item .button-wrap{
		width:15%;
	}
	

.visit-season .month {
	font-size:14px;
  padding: 7px 10px;
}
}

@media (min-width: 1200px) {
  /* Menu */

  .main-navigation {
    display: block;
  }

  .main-navigation ul {
    display: flex;
  }
  .menu-item-has-children {
    position: relative;
  }

  .menu-item-has-children .sub-menu {
    position: absolute;
    left: 0;
    width: 250px;
    background: #fff;
    border-radius: 0 0 12px 12px;
    top: 50px;
    margin-left: 0;
    gap: 0;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      transform 0.3s ease-in-out;
    transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      transform 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    -webkit-box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.095);
    box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.095);
    z-index: 9;
  }
	
	.menu-item-has-children .sub-menu .sub-menu{
		top:0;
		left:100%;
	}

  .menu-item-has-children > a:before {
    content: '\f107';
    font-family: 'Fontawesome';
    position: absolute;
    right: -12px;
    font-size: 10px;
    top: 55%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition:
      color 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
    transition:
      color 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
    transition:
      transform 0.3s ease-in-out,
      color 0.3s ease-in-out,
      filter 0.3s ease-in-out;
    transition:
      transform 0.3s ease-in-out,
      color 0.3s ease-in-out,
      filter 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
  }
	
	.menu-item-has-children .sub-menu li{
		width:100%;
	}

  .menu-item-has-children .sub-menu li a {
    display: block;
    padding: 10px 20px;
  }
	
	.sub-menu li.menu-item-has-children  a:before{
		right:15px;
	}

  .menu-item-has-children:hover > .sub-menu,
  .menu-item-has-children.hover-active > .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
  }
	
	.main-navigation ul ul a {
    width: 100%;
}

  .menu-item-has-children .sub-menu li a:hover {
    color: var(--white-color);
	  background-color:var(--primary-color);
  }

  .current_page_item > a,
  .menu-item > a:hover {
    color: var(--primary-color);
  }

  .page-banner h1 {
    font-size: 60px;
  }

  .hero-section h1 {
    font-size: 120px;
  }
	
	.visit-season {
  padding: 20px;
}

.visit-season .month {
	font-size:16px;
  padding: 8px 15px;
}

	.destination-card .destination-card-body .title {
  font-size: 25px;
	}

}

@media (max-width:409.98px) {
	.header-main .btn{
		font-size:13px;
		padding:10px 15px ;
		white-space:nowrap;
	}
	
	.header-main .btn img{
		width:18px;
	}
}

@media (max-width:379.98px) {
	.header-main .btn{
		padding:10px;
	}
}
